Opened 13 years ago

Closed 13 years ago

Last modified 5 years ago

#12775 closed update (fixed)

bash bugfixes

Reported by: spiralyoda-macports@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 1.5.0
Keywords: Cc: spiralyoda-macports@…, simon@…
Port: bash

Description (last modified by ryandesign (Ryan Schmidt))

Hello, I updated the information for bash 3.2 port to use latest bug-fixes (up to 3.2-25).

Here is the diff :

diff -ru /opt/local/var/macports/sources/rsync.macports.org/release/ports/shells/bash/Portfile /opt/local/updatedPorts/bash/Portfile
--- /opt/local/var/macports/sources/rsync.macports.org/release/ports/shells/bash/Portfile       2007-09-08 01:34:52.000000000 +0200
+++ /opt/local/updatedPorts/bash/Portfile       2007-09-24 22:38:54.000000000 +0200
@@ -3,7 +3,7 @@
 PortSystem 1.0
 name        bash
 set bash_version     3.2
-set bash_patchlevel  17
+set bash_patchlevel  25
 version     ${bash_version}.${bash_patchlevel}
 distname    ${name}-${bash_version}
 categories  shells
diff -ru /opt/local/var/macports/sources/rsync.macports.org/release/ports/shells/bash/files/checksums_patch /opt/local/updatedPorts/bash/files/checksums_patch
--- /opt/local/var/macports/sources/rsync.macports.org/release/ports/shells/bash/files/checksums_patch  2007-05-08 20:39:50.000000000 +0200
+++ /opt/local/updatedPorts/bash/files/checksums_patch  2007-09-24 22:38:44.000000000 +0200
@@ -15,4 +15,12 @@
   bash32-014 sha1 28755817e044434407dda4be0918a18ace622fdd \
   bash32-015 sha1 aaae708b76d0904d3a8a7006f6f66df68af4fbaa \
   bash32-016 sha1 2329364459a0eff6614e889954d040c6cfd9846b \
-  bash32-017 sha1 1535ec0fe4b8578dfa68e4a71b17d5827c666aeb
+  bash32-017 sha1 1535ec0fe4b8578dfa68e4a71b17d5827c666aeb \
+  bash32-018 sha1 fe0ee3be9cf82935c59c3901f804a006881983b1 \
+  bash32-019 sha1 6a4a438bf201b832795df2c987d78ed1d197ba11 \
+  bash32-020 sha1 db0b320b6254c5317d434bce42c9b7bbc4b9b3f0 \
+  bash32-021 sha1 47a6f3b5c0b87d51ed74de1a5c036fb58eb15a9d \
+  bash32-022 sha1 d7bc578876109177574293200f39198fb1bba343 \
+  bash32-023 sha1 6c2eb88a0bac2c3dc00b2534876567934a608c81 \
+  bash32-024 sha1 d7b3399200ae4959023e085a9ded271c98b2c28d \
+  bash32-025 sha1 2d4fcca9356ddb045e867850acfd2ad3e0a2167f

Change History (4)

comment:1 Changed 13 years ago by simon@…

Cc: spiralyoda-macports@… simon@… added
Milestone: Port Updates
Resolution: fixed
Status: newclosed

Please use {{{ }}} around your patches in the description in the future so they are more readable. Thanks.

Committed in [30913]. Thanks for your help ;-)

comment:2 Changed 11 years ago by jmroot (Joshua Root)

Type: enhancementupdate

comment:3 Changed 11 years ago by (none)

Milestone: Port Updates

Milestone Port Updates deleted

comment:4 Changed 5 years ago by ryandesign (Ryan Schmidt)

Description: modified (diff)
Port: bash added
Priority: LowNormal
Note: See TracTickets for help on using tickets.